<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <!--
   For GameBlockageType option, 
   None=0, Try first Internet, fallback to Local Database= 1 , Internet=2, Local database=3
   Default option is "Try first Internet, fallback to Local Database". You need net connectivity. 
   If you don't have net connection than use Local database option. None option is not recommended and doesn't work
   -->
  <appSettings>
    <add key="BlockedGamesUrl" value="http://www.tepetaklak.com/data/CrapBlockedGames.xml" />
    <add key="GameBlockageType" value="1" />
    <add key="SelectedNandLoader" value="marcan-base.wxd" />
    <add key="IpAddressOfWii" value="192.168.2.3" />
    <add key="language" value="English" />
  </appSettings>
</configuration>
